summaryrefslogtreecommitdiff
path: root/net-libs/opal
diff options
context:
space:
mode:
Diffstat (limited to 'net-libs/opal')
-rw-r--r--net-libs/opal/opal-3.6.4.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/net-libs/opal/opal-3.6.4.ebuild b/net-libs/opal/opal-3.6.4.ebuild
index e505683..1ea63ff 100644
--- a/net-libs/opal/opal-3.6.4.ebuild
+++ b/net-libs/opal/opal-3.6.4.ebuild
@@ -13,18 +13,18 @@ SLOT="0"
KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
IUSE="debug doc java"
-RDEPEND=">=dev-libs/ptlib-2.0.0
+RDEPEND=">=net-libs/ptlib-2.6.4
>=media-video/ffmpeg-0.4.7
media-libs/speex
java? ( virtual/jdk )"
pkg_setup() {
- if use debug && ! built_with_use dev-libs/ptlib debug; then
+ if use debug && ! built_with_use net-libs/ptlib debug; then
eerror "You need to build dev-libs/ptlib with USE=debug enabled."
die "dev-libs/ptlib has to be built with USE=debug"
fi
- if ! use debug && built_with_use dev-libs/ptlib debug; then
+ if ! use debug && built_with_use net-libs/ptlib debug; then
eerror "You need to build dev-libs/ptlib without USE=debug."
die "dev-libs/ptlib has not to be built with USE=debug"
fi